<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:15 CET 2009 -->
<TITLE>
Uses of Package ch.javasoft.polco.xenum
</TITLE>


<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    parent.document.title="Uses of Package ch.javasoft.polco.xenum";
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Use</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../index.html?ch/javasoft/polco/xenum/package-use.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="package-use.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<CENTER>
<H2>
<B>Uses of Package<br>ch.javasoft.polco.xenum</B></H2>
</CENTER>

<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Packages that use <A HREF="../../../../ch/javasoft/polco/xenum/package-summary.html">ch.javasoft.polco.xenum</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#ch.javasoft.polco.callback"><B>ch.javasoft.polco.callback</B></A></TD>
<TD>The <tt>polco.callback</tt> package and subpackages contain callback and factory
classes for different output formats.&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#ch.javasoft.polco.callback.hdf5"><B>ch.javasoft.polco.callback.hdf5</B></A></TD>
<TD>The <tt>polco.callback.hdf5</tt> package contains callback and factory classes
to produce HDF5 output files (<tt>.mat</tt> files).&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#ch.javasoft.polco.callback.matlab"><B>ch.javasoft.polco.callback.matlab</B></A></TD>
<TD>The <tt>polco.callback.matlab</tt> package contains callback and factory classes
to produce MATLAB&trade; output files (<tt>.mat</tt> files).&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#ch.javasoft.polco.config"><B>ch.javasoft.polco.config</B></A></TD>
<TD>The <tt>polco.config</tt> package contains classes associated with the XML
configuration file used to control runtime options of the polco program.&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#ch.javasoft.polco.main"><B>ch.javasoft.polco.main</B></A></TD>
<TD>The <tt>polco.main</tt> package contains the 
<A HREF="../../../../ch/javasoft/polco/main/Polco.html" title="class in ch.javasoft.polco.main"><CODE>Polco</CODE></A> program with the 
<A HREF="../../../../ch/javasoft/polco/main/Polco.html#main(java.lang.String[])"><CODE>main</CODE></A> method to start it from
the command line.&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#ch.javasoft.polco.metabolic"><B>ch.javasoft.polco.metabolic</B></A></TD>
<TD>The <tt>polco.metabolic</tt> package contains classes that implement the
<A HREF="../../../../ch/javasoft/polco/xenum/ExtremeRayEnumerator.html" title="interface in ch.javasoft.polco.xenum"><CODE>ExtremeRayEnumerator</CODE></A> 
interface using the EFM algorithm.&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><A HREF="#ch.javasoft.polco.xenum"><B>ch.javasoft.polco.xenum</B></A></TD>
<TD>The <tt>polco.xenum</tt> package contains interfaces and classes associated with
the extreme ray enumeration algorithm.&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="ch.javasoft.polco.callback"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Classes in <A HREF="../../../../ch/javasoft/polco/xenum/package-summary.html">ch.javasoft.polco.xenum</A> used by <A HREF="../../../../ch/javasoft/polco/callback/package-summary.html">ch.javasoft.polco.callback</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../ch/javasoft/polco/xenum/class-use/ExtremeRayCallback.html#ch.javasoft.polco.callback"><B>ExtremeRayCallback</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The <code>ExtremeRayCallback</code> interface is called to output extreme
 rays resulting from 
 <A HREF="../../../../ch/javasoft/polco/xenum/ExtremeRayEnumerator.html#enumerateExtremeRays(ch.javasoft.polco.PolyhedralCone, ch.javasoft.polco.xenum.ExtremeRayCallback, ch.javasoft.math.linalg.LinAlgOperations)"><CODE>extreme ray enumeration</CODE></A>.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../ch/javasoft/polco/xenum/class-use/ExtremeRayEvent.html#ch.javasoft.polco.callback"><B>ExtremeRayEvent</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The <code>ExtremeRayEvent</code> contains information about extreme ray 
 enumeration.</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="ch.javasoft.polco.callback.hdf5"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Classes in <A HREF="../../../../ch/javasoft/polco/xenum/package-summary.html">ch.javasoft.polco.xenum</A> used by <A HREF="../../../../ch/javasoft/polco/callback/hdf5/package-summary.html">ch.javasoft.polco.callback.hdf5</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../ch/javasoft/polco/xenum/class-use/ExtremeRayCallback.html#ch.javasoft.polco.callback.hdf5"><B>ExtremeRayCallback</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The <code>ExtremeRayCallback</code> interface is called to output extreme
 rays resulting from 
 <A HREF="../../../../ch/javasoft/polco/xenum/ExtremeRayEnumerator.html#enumerateExtremeRays(ch.javasoft.polco.PolyhedralCone, ch.javasoft.polco.xenum.ExtremeRayCallback, ch.javasoft.math.linalg.LinAlgOperations)"><CODE>extreme ray enumeration</CODE></A>.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../ch/javasoft/polco/xenum/class-use/ExtremeRayEvent.html#ch.javasoft.polco.callback.hdf5"><B>ExtremeRayEvent</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The <code>ExtremeRayEvent</code> contains information about extreme ray 
 enumeration.</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="ch.javasoft.polco.callback.matlab"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Classes in <A HREF="../../../../ch/javasoft/polco/xenum/package-summary.html">ch.javasoft.polco.xenum</A> used by <A HREF="../../../../ch/javasoft/polco/callback/matlab/package-summary.html">ch.javasoft.polco.callback.matlab</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../ch/javasoft/polco/xenum/class-use/ExtremeRayCallback.html#ch.javasoft.polco.callback.matlab"><B>ExtremeRayCallback</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The <code>ExtremeRayCallback</code> interface is called to output extreme
 rays resulting from 
 <A HREF="../../../../ch/javasoft/polco/xenum/ExtremeRayEnumerator.html#enumerateExtremeRays(ch.javasoft.polco.PolyhedralCone, ch.javasoft.polco.xenum.ExtremeRayCallback, ch.javasoft.math.linalg.LinAlgOperations)"><CODE>extreme ray enumeration</CODE></A>.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../ch/javasoft/polco/xenum/class-use/ExtremeRayEvent.html#ch.javasoft.polco.callback.matlab"><B>ExtremeRayEvent</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The <code>ExtremeRayEvent</code> contains information about extreme ray 
 enumeration.</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="ch.javasoft.polco.config"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Classes in <A HREF="../../../../ch/javasoft/polco/xenum/package-summary.html">ch.javasoft.polco.xenum</A> used by <A HREF="../../../../ch/javasoft/polco/config/package-summary.html">ch.javasoft.polco.config</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../ch/javasoft/polco/xenum/class-use/ExtremeRayCallback.html#ch.javasoft.polco.config"><B>ExtremeRayCallback</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The <code>ExtremeRayCallback</code> interface is called to output extreme
 rays resulting from 
 <A HREF="../../../../ch/javasoft/polco/xenum/ExtremeRayEnumerator.html#enumerateExtremeRays(ch.javasoft.polco.PolyhedralCone, ch.javasoft.polco.xenum.ExtremeRayCallback, ch.javasoft.math.linalg.LinAlgOperations)"><CODE>extreme ray enumeration</CODE></A>.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../ch/javasoft/polco/xenum/class-use/ExtremeRayEvent.html#ch.javasoft.polco.config"><B>ExtremeRayEvent</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The <code>ExtremeRayEvent</code> contains information about extreme ray 
 enumeration.</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="ch.javasoft.polco.main"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Classes in <A HREF="../../../../ch/javasoft/polco/xenum/package-summary.html">ch.javasoft.polco.xenum</A> used by <A HREF="../../../../ch/javasoft/polco/main/package-summary.html">ch.javasoft.polco.main</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../ch/javasoft/polco/xenum/class-use/ExtremeRayCallback.html#ch.javasoft.polco.main"><B>ExtremeRayCallback</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The <code>ExtremeRayCallback</code> interface is called to output extreme
 rays resulting from 
 <A HREF="../../../../ch/javasoft/polco/xenum/ExtremeRayEnumerator.html#enumerateExtremeRays(ch.javasoft.polco.PolyhedralCone, ch.javasoft.polco.xenum.ExtremeRayCallback, ch.javasoft.math.linalg.LinAlgOperations)"><CODE>extreme ray enumeration</CODE></A>.</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="ch.javasoft.polco.metabolic"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Classes in <A HREF="../../../../ch/javasoft/polco/xenum/package-summary.html">ch.javasoft.polco.xenum</A> used by <A HREF="../../../../ch/javasoft/polco/metabolic/package-summary.html">ch.javasoft.polco.metabolic</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../ch/javasoft/polco/xenum/class-use/ExtremeRayCallback.html#ch.javasoft.polco.metabolic"><B>ExtremeRayCallback</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The <code>ExtremeRayCallback</code> interface is called to output extreme
 rays resulting from 
 <A HREF="../../../../ch/javasoft/polco/xenum/ExtremeRayEnumerator.html#enumerateExtremeRays(ch.javasoft.polco.PolyhedralCone, ch.javasoft.polco.xenum.ExtremeRayCallback, ch.javasoft.math.linalg.LinAlgOperations)"><CODE>extreme ray enumeration</CODE></A>.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../ch/javasoft/polco/xenum/class-use/ExtremeRayEnumerator.html#ch.javasoft.polco.metabolic"><B>ExtremeRayEnumerator</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<code>ExtremeRayEnumerator</code> implementations enumerate all extreme rays 
 and of a <A HREF="../../../../ch/javasoft/polco/PolyhedralCone.html" title="interface in ch.javasoft.polco"><CODE>polyhedral cone</CODE></A>.</TD>
</TR>
</TABLE>
&nbsp;
<P>
<A NAME="ch.javasoft.polco.xenum"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
Classes in <A HREF="../../../../ch/javasoft/polco/xenum/package-summary.html">ch.javasoft.polco.xenum</A> used by <A HREF="../../../../ch/javasoft/polco/xenum/package-summary.html">ch.javasoft.polco.xenum</A></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../ch/javasoft/polco/xenum/class-use/ExtremeRayCallback.html#ch.javasoft.polco.xenum"><B>ExtremeRayCallback</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The <code>ExtremeRayCallback</code> interface is called to output extreme
 rays resulting from 
 <A HREF="../../../../ch/javasoft/polco/xenum/ExtremeRayEnumerator.html#enumerateExtremeRays(ch.javasoft.polco.PolyhedralCone, ch.javasoft.polco.xenum.ExtremeRayCallback, ch.javasoft.math.linalg.LinAlgOperations)"><CODE>extreme ray enumeration</CODE></A>.</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><B><A HREF="../../../../ch/javasoft/polco/xenum/class-use/ExtremeRayEvent.html#ch.javasoft.polco.xenum"><B>ExtremeRayEvent</B></A></B>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;The <code>ExtremeRayEvent</code> contains information about extreme ray 
 enumeration.</TD>
</TR>
</TABLE>
&nbsp;
<P>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Use</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;PREV&nbsp;
&nbsp;NEXT</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../../index.html?ch/javasoft/polco/xenum/package-use.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="package-use.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
